## gtkam-0.1.12.tar.bz2

=== libexif/libexif/Makefile ===
# Generated automatically from Makefile.in by configure.
# Makefile.in generated automatically by automake 1.4-p4 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ..
prefix = /usr
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = /usr/share/info
mandir = /usr/share/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/libexif
pkglibdir = $(libdir)/libexif
pkgincludedir = $(includedir)/libexif

top_builddir = ..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL_PROGRAM}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_alias = i386-linux
host_triplet = i386-pc-linux-gnu
AS = @AS@
CC = gcc
CFLAGS = -g -O2 -g -Wall -Wmissing-declarations -Wmissing-prototypes
DLLTOOL = @DLLTOOL@
ECHO = /bin/echo
EXEEXT = 
GDK_PIXBUF_CFLAGS = -I/usr/include/gdk-pixbuf-1.0 -I/usr/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -I/usr/X11R6/include
GDK_PIXBUF_CONFIG = /usr/bin/gdk-pixbuf-config
GDK_PIXBUF_LIBS = -L/usr/lib -lgdk_pixbuf -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
GTK_CFLAGS = -I/usr/include/gtk-1.2 -I/usr/include/glib-1.2 -I/usr/lib/glib/include -I/usr/X11R6/include
GTK_CONFIG = /usr/bin/gtk-config
GTK_LIBS = -L/usr/lib -L/usr/X11R6/lib -lgtk -lgdk -rdynamic -lgmodule -lglib -ldl -lXi -lXext -lX11 -lm
LDFLAGS =  -g -Wall
LIBEXIF_VERSION_INFO = 0:1:0
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
MAINT = #
MAKEINFO = makeinfo
OBJDUMP = @OBJDUMP@
OBJEXT = o
PACKAGE = libexif
RANLIB = ranlib
STRIP = strip
VERSION = 0.1

INCLUDES =          -I$(top_srcdir)


noinst_LTLIBRARIES = libexif.la

libexif_la_LDFLAGS = -version-info 0:1:0
libexif_la_SOURCES =  	exif-content.c			exif-data.c			exif-entry.c			exif-format.c			exif-i18n.h			exif-tag.c			exif-utils.c

libexif_la_LIBADD = -lm

libexifincludedir = $(includedir)/libexif
libexifinclude_HEADERS =  	exif-content.h			exif-data.h			exif-entry.h			exif-format.h			exif-result.h			exif-tag.h			exif-utils.h


pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = libexif.pc
EXTRA_DIST = libexif.pc.in
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../config.h
CONFIG_CLEAN_FILES =  libexif.pc
LTLIBRARIES =  $(noinst_LTLIBRARIES)


DEFS = -DHAVE_CONFIG_H -I. -I$(srcdir) -I..
CPPFLAGS = 
LIBS = 
libexif_la_DEPENDENCIES = 
libexif_la_OBJECTS =  exif-content.lo exif-data.lo exif-entry.lo \
exif-format.lo exif-tag.lo exif-utils.lo
COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(LDFLAGS) -o $@
DATA =  $(pkgconfig_DATA)

HEADERS =  $(libexifinclude_HEADERS)

DIST_COMMON =  Makefile.am Makefile.in libexif.pc.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
SOURCES = $(libexif_la_SOURCES)
OBJECTS = $(libexif_la_OBJECTS)

all: all-redirect
.SUFFIXES:
.SUFFIXES: .S .c .lo .o .obj .s
$(srcdir)/Makefile.in: # Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu --include-deps libexif/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

libexif.pc: $(top_builddir)/config.status libexif.pc.in
	cd $(top_builddir) && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status

mostlyclean-noinstLTLIBRARIES:

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)

distclean-noinstLTLIBRARIES:

maintainer-clean-noinstLTLIBRARIES:

.c.o:
	$(COMPILE) -c $<

# FIXME: We should only use cygpath when building on Windows,
# and only if it is available.
.c.obj:
	$(COMPILE) -c `cygpath -w $<`

.s.o:
	$(COMPILE) -c $<

.S.o:
	$(COMPILE) -c $<

mostlyclean-compile:
	-rm -f *.o core *.core
	-rm -f *.$(OBJEXT)

clean-compile:

distclean-compile:
	-rm -f *.tab.c

maintainer-clean-compile:

.c.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.s.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

.S.lo:
	$(LIBTOOL) --mode=compile $(COMPILE) -c $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:

maintainer-clean-libtool:

libexif.la: $(libexif_la_OBJECTS) $(libexif_la_DEPENDENCIES)
	$(LINK)  $(libexif_la_LDFLAGS) $(libexif_la_OBJECTS) $(libexif_la_LIBADD) $(LIBS)

install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(pkgconfigdir)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(pkgconfigdir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(pkgconfigdir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(pkgconfigdir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(pkgconfigdir)/$$p; \
	  fi; fi; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	list='$(pkgconfig_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(pkgconfigdir)/$$p; \
	done

install-libexifincludeHEADERS: $(libexifinclude_HEADERS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(libexifincludedir)
	@list='$(libexifinclude_HEADERS)'; for p in $$list; do \
	  if test -f "$$p"; then d= ; else d="$(srcdir)/"; fi; \
	  echo " $(INSTALL_DATA) $$d$$p $(DESTDIR)$(libexifincludedir)/$$p"; \
	  $(INSTALL_DATA) $$d$$p $(DESTDIR)$(libexifincludedir)/$$p; \
	done

uninstall-libexifincludeHEADERS:
	@$(NORMAL_UNINSTALL)
	list='$(libexifinclude_HEADERS)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(libexifincludedir)/$$p; \
	done

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP)
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	here=`pwd` && cd $(srcdir) \
	  && mkid -f$$here/ID $$unique $(LISP)

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)'; \
	unique=`for i in $$list; do echo $$i; done | \
	  awk '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$unique$(LISP)$$tags" \
	  || (cd $(srcdir) && etags $(ETAGS_ARGS) $$tags  $$unique $(LISP) -o $$here/TAGS)

mostlyclean-tags:

clean-tags:

distclean-tags:
	-rm -f TAGS ID

maintainer-clean-tags:

distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = libexif

distdir: $(DISTFILES)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
exif-content.lo exif-content.o : exif-content.c ../config.h \
	exif-content.h exif-tag.h exif-entry.h exif-utils.h \
	exif-format.h
exif-data.lo exif-data.o : exif-data.c ../config.h exif-data.h \
	exif-tag.h exif-content.h exif-entry.h exif-utils.h \
	exif-format.h ../libjpeg/jpeg-marker.h
exif-entry.lo exif-entry.o : exif-entry.c ../config.h exif-entry.h \
	exif-utils.h exif-content.h exif-tag.h exif-format.h
exif-format.lo exif-format.o : exif-format.c ../config.h exif-format.h
exif-tag.lo exif-tag.o : exif-tag.c ../config.h exif-tag.h exif-i18n.h
exif-utils.lo exif-utils.o : exif-utils.c ../config.h exif-utils.h

info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
install-exec: install-exec-am

install-data-am: install-pkgconfigDATA install-libexifincludeHEADERS
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-pkgconfigDATA uninstall-libexifincludeHEADERS
uninstall: uninstall-am
all-am: Makefile $(LTLIBRARIES) $(DATA) $(HEADERS)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(pkgconfigdir) \
		$(DESTDIR)$(libexifincludedir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-noinstLTLIBRARIES mostlyclean-compile \
		mostlyclean-libtool mostlyclean-tags \
		mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-noinstLTLIBRARIES clean-compile clean-libtool \
		clean-tags clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-noinstLTLIBRARIES distclean-compile \
		distclean-libtool distclean-tags distclean-generic \
		clean-am
	-rm -f libtool

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-noinstLTLIBRARIES \
		maintainer-clean-compile maintainer-clean-libtool \
		maintainer-clean-tags maintainer-clean-generic \
		distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: mostlyclean-noinstLTLIBRARIES distclean-noinstLTLIBRARIES \
clean-noinstLTLIBRARIES maintainer-clean-noinstLTLIBRARIES \
mostlyclean-compile distclean-compile clean-compile \
maintainer-clean-compile mostlyclean-libtool distclean-libtool \
clean-libtool maintainer-clean-libtool uninstall-pkgconfigDATA \
install-pkgconfigDATA uninstall-libexifincludeHEADERS \
install-libexifincludeHEADERS tags mostlyclean-tags distclean-tags \
clean-tags maintainer-clean-tags distdir info-am info dvi-am dvi check \
check-am installcheck-am installcheck install-exec-am install-exec \
install-data-am install-data install-am install uninstall-am uninstall \
all-redirect all-am all installdirs mostlyclean-generic \
distclean-generic clean-generic maintainer-clean-generic clean \
mostlyclean distclean maintainer-clean


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== debian/changelog ===
gtkam (0.1.12-2.2) unstable; urgency=high

  * Non-maintainer upload.
  * Rebuild with the latest libexif-gtk-dev to catch the exif soname changes.
    (Closes: #321553)
  * Convert fr.po from ISO-8859-1 to UTF-8 and update po header accordingly.
    (Closes: #196639)
  * Include de.po corrections. (Closes: #313757)
  * Update FSF address in copyright file.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Sep 2005 19:38:38 +0200

gtkam (0.1.12-2.1) unstable; urgency=low

  * NMU
  * Fix broken XML. Closes: #262123, #264841, #269810, #269892, #270866, #271133

 -- Joey Hess <joeyh@debian.org>  Tue, 28 Sep 2004 10:12:49 -0400

gtkam (0.1.12-2) unstable; urgency=low

  * --without-gnome, --without-bonobo (closes: #263789)

 -- Takuo KITAME <kitame@debian.org>  Fri,  6 Aug 2004 12:03:20 +0900

gtkam (0.1.12-1) unstable; urgency=low

  * New upstream release
  * fix error in OMF file (closes: #251371)
  * add icon in .desktop (closes: #251517)

 -- Takuo KITAME <kitame@debian.org>  Thu, 29 Jul 2004 16:06:45 +0900

gtkam (0.1.11-5) unstable; urgency=high

  * rebuild against latest libraries (closes: #258502)
  * urgency=high because of RC Bug fixing.

 -- Takuo KITAME <kitame@debian.org>  Sun, 11 Jul 2004 14:04:04 +0900

gtkam (0.1.11-4) unstable; urgency=low

  * GNOME Team Upload.
  * debian/control:
    + added a Build-Depends on libexif-gtk-dev and removed useless
      Build-Depends (Closes: #244641).
    + Bumped Standards-Version to 3.6.1.0.
    + Updated the URL in the descriptions (Closes: #218687).
    + Removed CVS mention from the description (Closes: #224411).
  * debian/menu:
    + Updated with Luca Capello <luca@pca.it> suggestions 
      (Closes: #229977, #244501).
  
 -- Sebastien Bacher <seb128@debian.org>  Fri, 21 May 2004 15:55:29 +0200

gtkam (0.1.11-3) unstable; urgency=low

  * GNOME Team Upload.
  * Removed DEPRECATED flags to fix FTBFS with GTK+2.4.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 20 May 2004 14:48:30 +0200

gtkam (0.1.11-2) unstable; urgency=low

  * fix wrong gimp plugin directory (closes: #244128)

 -- Takuo KITAME <kitame@debian.org>  Mon, 19 Apr 2004 10:18:02 +0900

gtkam (0.1.11-1) unstable; urgency=low

  * New upstream release (closes: #241699, #205460, #198335, #198335)
  * build against libgimp2.0 (closes: #242023, #242643)

 -- Takuo KITAME <kitame@debian.org>  Fri, 16 Apr 2004 16:24:06 +0900

gtkam (0.1.10-2) unstable; urgency=low

  * --without-gnome (closes: #177848)

 -- Takuo KITAME <kitame@debian.org>  Wed, 22 Jan 2003 18:50:46 +0900

gtkam (0.1.10-1) unstable; urgency=low

  * New upstream release (closes: #174861)

 -- Takuo KITAME <kitame@debian.org>  Tue, 21 Jan 2003 12:13:47 +0900

gtkam (0.1.9-4) unstable; urgency=low

  * Build against libgphoto2, libexif7 (closes: #171042, #171041, #170870)

 -- Takuo KITAME <kitame@debian.org>  Mon,  2 Dec 2002 12:16:40 +0900

gtkam (0.1.9-3) unstable; urgency=low

  * fix plugin install location. (closes: #161323)
  * change maintainer address to @debian.org

 -- Takuo KITAME <kitame@debian.org>  Fri, 15 Nov 2002 17:24:34 +0900

gtkam (0.1.9-2) unstable; urgency=low

  * Rebuild against libpng3 (closes: #157341)

 -- Takuo KITAME <kitame@northeye.org>  Wed, 21 Aug 2002 09:28:13 +0900

gtkam (0.1.9-1) unstable; urgency=low

  * New upstream release (closes: #153165, #154254)

 -- Takuo KITAME <kitame@northeye.org>  Fri, 26 Jul 2002 14:24:27 +0900

gtkam (0.1.2-3) unstable; urgency=low

  * debian/control: Priority: extra (closes: #145147, #145148)

 -- Takuo KITAME <kitame@northeye.org>  Tue, 30 Apr 2002 15:46:53 +0900

gtkam (0.1.2-2) unstable; urgency=high

  * build against gphoto2 2.0final (closes: #136265)

 -- Takuo KITAME <kitame@northeye.org>  Fri,  1 Mar 2002 15:03:00 +0900

gtkam (0.1.2-1) unstable; urgency=low

  * Initial Release. (closes: #110653)

 -- Takuo KITAME <kitame@northeye.org>  Mon, 18 Feb 2002 17:32:40 +0900

=== debian/control ===
Source: gtkam
Section: graphics
Priority: extra
Maintainer: Takuo KITAME <kitame@debian.org>
Build-Depends: debhelper (>> 3.0.0), libgtk2.0-dev (>= 2.2), libgphoto2-2-dev (>= 2.1.1), libgimp2.0-dev, libexif-gtk-dev (>= 0.3.3-5)
Standards-Version: 3.6.1.0

Package: gtkam
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GTK+ application for digital still cameras
 gtkam is a graphical application based on GTK+ for digital still
 cameras supported by gphoto2.  (http://www.gphoto.org/)

Package: gtkam-gimp
Architecture: any
Depends: ${shlibs:Depends}, gimp
Description: gtkam gimp plugin
 gtkam is a graphical application based on GTK+ for digital still
 cameras supported by gphoto2.  (http://www.gphoto.org/)
 .
 This package include gimp plugin of gtkam.

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir

	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-gimp --without-gnome --without-bonobo

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp 
	dh_testdir

	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp


	-$(MAKE) -C libexif distclean
	-rm -rf libexif/conftest* libexif/libexif/*.o libexif/libexif/*.lo libexif/libexif/.libs
	-$(MAKE) distclean
	-rm -f config.status libexif/config.status

	-test -r /usr/share/misc/config.sub && \
	  cp -f /usr/share/misc/config.sub config.sub
	-test -r /usr/share/misc/config.guess && \
	  cp -f /usr/share/misc/config.guess config.guess


	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=$(CURDIR)/debian/gtkam/usr GIMP_PLUGIN_DIR=$(CURDIR)/debian/gtkam/usr/lib/gimp/2.0
	-rm -rf $(CURDIR)/debian/gtkam/usr/include \
	$(CURDIR)/debian/gtkam/usr/lib/pkgconfig \
	$(CURDIR)/debian/gtkam/usr/bin/gexif \
	$(CURDIR)/debian/gtkam/usr/doc \
	$(CURDIR)/debian/gtkam/usr/var

	dh_movefiles -pgtkam-gimp --sourcedir=debian/gtkam usr/lib/gimp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
#	dh_installdebconf	
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installman
	dh_installinfo
	dh_scrollkeeper
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
